<?xml version="1.0" encoding="utf-8"?>
<Window>
	<Default name="VScrollBar" value="width=&quot;11&quot; height=&quot;13&quot; button1normalimage=&quot;file='Login/vs_normal.png' corner='0,1,0,1'&quot; button1hotimage=&quot;file='Login/vs_up_hover.png' corner='0,1,0,1'&quot; button1pushedimage=&quot;file='Login/vs_up_normal.png' corner='0,1,0,1'&quot; button2normalimage=&quot;file='Login/vs_normal.png' corner='0,1,0,1'&quot; button2hotimage=&quot;file='Login/vs_down_hover.png' corner='0,1,0,1'&quot; button2pushedimage=&quot;file='Login/vs_down_normal.png' corner='0,1,0,1'&quot; thumbnormalimage=&quot;file='Login/hs_thumb_normal.png' corner='0,1,0,1'&quot; thumbhotimage=&quot;file='Login/hs_thumb_hover.png' corner='0,1,0,1'&quot; thumbpushedimage=&quot;file='Login/hs_thumb_hover.png' corner='1,1,1,1'&quot; thumbdisabledimage=&quot;file='Login/hs_thumb_hover.png' corner='0,1,0,1'&quot; bknormalimage=&quot;&quot; bkhotimage=&quot;file='Login/srollbar_bg_hover.png' corner='1,1,1,1'&quot; bkpushedimage=&quot;file='Login/srollbar_bg_hover.png'  corner='1,1,1,1'&quot; bkdisabledimage=&quot;file='Login/srollbar_bg_hover.png'  corner='1,1,1,1'&quot;" />
	<Default name="HScrollBar" value="width=&quot;13&quot; height=&quot;11&quot; button1normalimage=&quot;file='Login/hs_normal.png' corner='0,1,0,1'&quot; button1hotimage=&quot;file='Login/hs_left_hover.png' corner='0,1,0,1'&quot; button1pushedimage=&quot;file='Login/hs_left_normal.png' corner='0,1,0,1'&quot; button2normalimage=&quot;file='Login/hs_normal.png' corner='0,1,0,1'&quot; button2hotimage=&quot;file='Login/hs_right_hover.png' corner='0,1,0,1'&quot; button2pushedimage=&quot;file='Login/hs_right_normal.png' corner='0,1,0,1'&quot; thumbnormalimage=&quot;file='Login/hs_thumb_normal.png' corner='1,1,1,1'&quot; thumbhotimage=&quot;file='Login/hs_thumb_hover.png' corner='1,1,1,1'&quot; thumbpushedimage=&quot;file='Login/hs_thumb_hover.png' corner='1,1,1,1'&quot; thumbdisabledimage=&quot;file='Login/hs_thumb_hover.png' corner='1,1,1,1'&quot; bknormalimage=&quot;&quot; bkhotimage=&quot;file='Login/srollbar_bg_hover.png' corner='1,1,1,1'&quot; bkpushedimage=&quot;file='Login/srollbar_bg_hover.png'  corner='1,1,1,1'&quot; bkdisabledimage=&quot;file='Login/srollbar_bg_hover.png'  corner='1,1,1,1'&quot;" />
	<HorizontalLayout>
		<IconListEx visible="false" text="当前目录没有该类型的文件" bkcolor="#ffffffff" font="11" itemfont="11" textcolor="#ff929292" align="center" align="top" vscrollbar="true" hscrollbar="false" menu="true" additemstyle="true" childpadding="4" name="familyfileiconlist" itemhotbkcolor="#00FFFFFF" itemhotimage="file='MainWnd_4/icon_hover.png' corner='2,2,2,2'" itemselectedbkcolor="#00FFFFFF" itemselectedimage="file='MainWnd_4/icon_ select.png' corner='2,2,2,2'" moveselectimage="file='MainWnd/moveselect.png' corner='2,2,2,2'">
		</IconListEx>
		<ListEx visible="true" text="当前目录没有该类型的文件" font="11" itemfont="11" textcolor="#ff929292" align="center" align="top" emptyimage="MainWnd/empty_bk.png" vscrollbar="true" hscrollbar="true" menu="true" name="familyfilelist" bkcolor="#ffffffff" itemstyle="true" itemleftwidth="14" itemhotbkcolor="#00FFFFFF" itemhotimage="file='MainWnd_4/list_hover.png' corner='2,2,2,2'" itemselectedbkcolor="#00FFFFFF" itemselectedimage="file='MainWnd_4/list_ select.png' corner='2,2,2,2'" moveselectimage="file='MainWnd/moveselect.png' corner='2,2,2,2'" toheaderheight="3">
			<ListHeader height="28" menu="true">
				<ListHeaderItem name="list_file_name" text="文件名" align="left" textpadding="44,0,0,0" font="11" textcolor="#ff666666" minwidth="467" width="467" dragable="false" normalicon="file='MainWnd_4/asc.png'" selectedicon="file='MainWnd_4/desc.png'" iconoffset="85,10,0,0" iconsize="5,7" buttonsytle="true" sepwidth="5" sepimage="file='MainWnd_4/sep_line.png'" hotimage="file='MainWnd_4/cambo_hover_BG.png' corner='1,1,1,1'" pushedimage="file='MainWnd_4/cambo_click_BG.png' corner='1,1,1,1'" />
				<ListHeaderItem name="list_file_size" text="大小" align="left" textpadding="10,0,0,0" font="11" textcolor="#ff666666" minwidth="120" width="120" dragable="false" normalicon="file='MainWnd_4/asc.png'" selectedicon="file='MainWnd_4/desc.png'" iconoffset="40,10,0,0" iconsize="5,7" buttonsytle="true" sepwidth="5" sepimage="file='MainWnd_4/sep_line.png'" hotimage="file='MainWnd_4/cambo_hover_BG.png' corner='1,1,1,1'" pushedimage="file='MainWnd_4/cambo_click_BG.png' corner='1,1,1,1'" />
				<ListHeaderItem name="list_file_data" text="修改时间" align="left" textpadding="10,0,0,0" font="11" textcolor="#ff666666" minwidth="120" width="120" dragable="false" normalicon="file='MainWnd_4/asc.png'" selectedicon="file='MainWnd_4/desc.png'" iconoffset="64,10,0,0" iconsize="5,7" buttonsytle="true" sepwidth="5" sepimage="file='MainWnd_4/sep_line.png'" hotimage="file='MainWnd_4/cambo_hover_BG.png' corner='1,1,1,1'" pushedimage="file='MainWnd_4/cambo_click_BG.png' corner='1,1,1,1'" />
				<Option name="all_select_box_family" float="true" pos="20,7,0,0" width="14" height="14" normalimage="file='Setting/checkbox_normal.png'" hotimage="file='Setting/checkbox_hover.png'" pushedimage="file='Setting/checkbox_click.png'" selectedimage="file='Setting/checkbox_click.png'" />
			</ListHeader>
		</ListEx>
	</HorizontalLayout>
</Window>
